Bug-Database: https://github.com/hashicorp/net-rpc-msgpackrpc/issues
Bug-Submit: https://github.com/hashicorp/net-rpc-msgpackrpc/issues/new
Repository: https://github.com/hashicorp/net-rpc-msgpackrpc.git
Repository-Browse: https://github.com/hashicorp/net-rpc-msgpackrpc
